%% See README.writers
%% Copyright 2014 YOUR-NAME
%% License: CC-BY-SA-3.0
%%
\begin{figure}[b]
  \centering
  \includegraphics[width=1.0\textwidth]{images/photos/daytrip_picknick}
  \linebreak
  \imcap{Lunching in Rooster Rock State Park}
  \addcontentsline{pixaigarius}{section}{Lunching in Rooster Rock State Park}
\end{figure}
\section{Day Trip}

It is a long-standing tradition for DebConf to include in its timetable one
day on which to take a break from the hectic pace of talks, BoFs and
hacking.  Some people choose their own activities for the day, but many
choose to join the official daytrip.  This year, there were two main
options: an early-morning hike and a tour with a slightly more leisurely
departure time.  The common destination for both options was Multnomah
Falls.

The hikers left the venue at 8:00\,a.m. and arrived at the Multnomah Falls after
a short bus ride. Four groups were formed to accommodate the different walking
speeds and off we went on the “Wahkeena Falls Loop Hike”, a 470\,m climb over
approximately 8\,km, along a reasonably well-prepared path in the woods.
Wahkeena Falls was our destination, a beautiful water world right at the
spring of the river, and after some frolicking, we completed the loop and got
back on the coach to meet with the other groups at the lunch spot.

For the other daytrip attendees, coaches were arranged to leave PSU at 9:30\,a.m.
Half the coaches went first to Vista House and then to Multnomah Falls, the
other half went first to Multnomah Falls and then to Vista House.  Both
options included a lunch stop at Rooster Rock State Park.

\begin{wrapfigure}{O}{0.35\textwidth}
  \centering
  \includegraphics[width=0.35\textwidth]{images/photos/multnomah_falls}
  \linebreak
  \imcap{Multnomah Falls}
  \addcontentsline{pixaigarius}{section}{Multnomah Falls}
\end{wrapfigure}

At Vista House, there is indeed a view to be had.  Vista House is located on
top of a cliff overlooking the Columbia River.  It hosts a large viewing
area, some educational exhibits, and a gift and snack shop.

Lunch was held at Rooster Rock State Park.  PSU's catering service provided
bag lunches for the daytrip attendees.  There was also the opportunity to
swim in the Columbia River, which several people took.  The river is quite
shallow there for quite a way across, thanks to a large sandbank, so it was
possible to walk quite some distance into the water while still standing
comfortably.

There was much to see at Multnomah Falls: the flora, the fauna, the
waterfall… Some people elected to hike all the way to the top of the
falls, where they found more opportunities to swim.  Others remained at the
first bridge across the falls.

The coaches returned everybody to the PSU dorms in the afternoon with plenty
of time to change and get ready for the conference dinner at Punch Bowl
Social that evening.  Dinner was a taco extravaganza with karaoke, bowling,
ping-pong (or table tennis), competitive Pac Man, lounging on the deck and
shuffleboard. Bringing everyone together for fantastic food and superb fun,
Punch Bowl Social allowed everyone to wrap up their fun-filled day and get
back to the grind (or whatever we call it) of DebConf on Thursday morning.
%
\Person{Nattie Mayer-Hutchings, Martin F.\ Krafft, Patty Langasek}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
